{% extends 'base.html.twig' %}

{% block title %}Les Balades{% endblock %}

{% block main %}
  <h1>Balade index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Titre</th>
				<th>Temps</th>
                <th>Distance</th>
				<th>Commune</th>
				<th>Secteur</th>
                <th>Duree</th>
				<th>Discription</th>
                <th>PointDinteret</th>
                <th>LieuxDePauses</th>
                <th>PointDeDepart</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for balade in balades %}
            <tr>
                <td>{{ balade.id }}</td>
                <td>{{ balade.titre }}</td>
				<td>{{ balade.temps }}</td>
                <td>{{ balade.distance }}</td>discription
				<td>{{ balade.commune }}</td>
				<td>{{ balade.secteur }}</td>
                <td>{{ balade.duree ? balade.duree|date('H:i') : '' }}</td>
                <td>{{ balade.discription }}</td>
				<td>{{ balade.pointDinteret }}</td>
                <td>{{ balade.lieuxDePauses }}</td>
                <td>{{ balade.pointDeDepart }}</td>
                <td>
                    <a href="{{ path('balade_show', {'id': balade.id}) }}">show</a>
                    <a href="{{ path('balade_edit', {'id': balade.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('balade_new') }}">Create new</a>
{% endblock %}